/* ======= Widths ======= */
/*
MITE iPhone 5  = w318 x h526
iPhone 5       = w320 x h460
galaxy S5      = w360 x h567
galaxy SIII    = w980 x h1522

iPad           = w768 x h504
galaxy tab     = w???? x h???
*/

@media screen and (min-width:300px) and (max-width: 600px)  {
/* */
.product-info {
   background: none;
   float: left;
   clear: both;
   padding: 0px 20px 0px 15px;
}
.product-info .left {
   background: none;
   float: left;
   clear: both;
}
.product-info .right {
   background: none;
   float: left;
   width: 290px;
   position: relative;
   left: -290px;
}
.tags {
   padding: 0px 20px 50px 15px;
}

/* begin description tabs */
#tabsmobile {
   background: none;
   float: left;
}  /* */
/* */
#tabsmobile #tab-description ul {
   background: none;
}
/*
.box .box-heading {
   display: none;
   visibility: hidden !important;
   height: 0px;
}
.box .box-content {
   display: none;
   visibility: hidden !important;
   height: 0px;
} */

}

@media screen and (min-width:300px) and (max-width: 526px)  {
/* Temp Hide */

#hidethis,
.hidethis,
.showdesktop,
#search,
#info,
#carousel5,
#carousel2,
#side_cart,
#shoppingcart,
.desktop_tabs,
.inpage_buttons,
#form4,
.categoryheader .headerimage,
#content-header,
.table-block,
#column-right,
#widefooter {
   display: none;
   visibility: hidden !important;
   height: 0px;
}

#courtesycar {
  margin: -25px auto 0px 35px;
}

.mobile_tabs,
.mobile_top,
.showmobile {
   display: block;
   visibility: visible;
}

#slideshow0 {
   display: none;
   visibility: hidden !important;
}
#slideshow3 {
   xdisplay: none;
   margin: 0px 0px 20px 20px;
}
body {
   background: #1BB456;
   width: 328px;
}

#logo {
   background: none;
   height: 67px;
   margin: 15px 0px 0px 0px;
}

.toprowlikes {
   background: none;
   margin: 0px 0px 0px 10px;
}

#shoppingcart {
	position: relative;
	top: 0px;
	right: 0px;
	width: 50px;
	z-index: 15;
   float: right;
}
#shoppingcart .cartimage a {
	background: url('../image/default/btn_shoppingcart_norm.png') center center no-repeat;
	position: absolute;
   top: 90px;
	left: 288px;
	width: 50px;
	height: 50px;
   padding-right: 15px;
	cursor: pointer;
}
#shoppingcart .cartimage a:hover {
	background: url('../image/default/btn_shoppingcart_over.png') center center no-repeat;
}

#menu > ul > li > div {
	display: none;
	position: absolute;
	z-index: 5;
	padding: 19px 5px;
	border: 0px solid #000000;
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}
#menu > ul > li ul > li > a {
    height: 100px;
	text-decoration: none;
	padding: 19px 9px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	min-width: 120px;
    line-height: 40px;
}
#menu > ul > li ul > li > a:hover {
	background: #003d72;
	color: #fff;
}
/**/
.dropdownarrow {
   background: url('../image/default/aro_menudown_blue.png') center center no-repeat;
   width: 30px;
   height: 13px;
   float: right;
   position: relative;
   bottom: 36px;
   left: 255px;
}

/* layout */

#container {
    background: none;
    width: 328px;
	text-align: left;
	margin: 0 auto;
    position: relative;
    top: 0px;
    left: 6px;
}
#wideheader {
  background: none;
  width: 100%;
  height: 203px;
}
#column-left {
	float: left;
	width: 0px;
}
#column-right {
	float: none;
	width: 0%;
    display: none;
    visibility: hidden;
}
#column-right img {
	padding-left: 15px;
}

#background {
  background: none;
  width: 100%;
  position: relative;
  top: 0px;
  left: 0px;
	float: left;
}
#background .page_content {
    width: 100%;
    padding: 0px;
	margin: 0px auto;
	clear: both;
}
#background #content {
	background: #fff;
	margin-bottom: 0px;
	float: left;
   padding:0px;
}

.category-info {
    display: none;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 0px solid #E7E7E7;
}
.category-list {
   background: none;
	overflow: auto;
	margin-bottom: 0px;
}
.category-list ul {
   background: none;
	float: left;
	width: 18%;
}

/*#column-left + #column-right + #content, #column-left + #content {
	margin-left: 290px;
}*/
.manufacturers_description {
   padding: 20px 15px 10px 15px;
	float: left;
}

#column-right + #content {
	margin-right: 0px;
}
.content-information {
   padding: 20px 20px;
}
.content-category {
   padding: 10px 15px 0px 10px;
}

.tyre_buttons {
   width: 328px;
   height: 252px;
   padding: 0px 0px 10px 0px;
   margin: 0px auto;
}
.tyre_buttons ul {
   list-style-type: none;
   padding: 0px;
   margin: 20px 0px 0px 50px;
	float: left;
}

.tyre_buttons {
   width: 328px;
   height: 252px;
   padding: 0px 0px 10px 0px;
   margin: 0px auto;
}
.tyre_buttons ul {
   list-style-type: none;
   padding: 0px;
   margin: 20px 0px 0px 50px;
	float: left;
}
.wheel_buttons {
   width: 328px;
   height: 252px;
   padding: 0px 0px 10px 0px;
   margin: 0px auto;
}
.wheel_buttons .brand {
  display: none;
}
.wheel_buttons ul {
   list-style-type: none;
   padding: 0px;
   margin: 20px 0px 0px 50px;
	float: left;
}
.fourwheeldrive_buttons {
   width: 328px;
   height: 252px;
   padding: 0px 0px 10px 0px;
   margin: 0px auto;
}
.fourwheeldrive_buttons ul {
   list-style-type: none;
   padding: 0px;
   margin: 20px 0px 0px 50px;
	float: left;
}

.homepage_buttons ul {
  background: #1BB456;
   width: 280px !important;
	text-align: left;
	margin: 0 auto;
    float: left;
    padding: 15px 0px 0px 46px;
}
.homepage_content {
}
.homepage_content .right {
   width: 310px !important;
   margin: 10px 0px;
}
.homepage_content .right iframe {
   width: 308px !important;
   height: 171px !important;
   border: 1px solid #000;
}

.group_menu ul {
    background: #003d72;
    width: 328px;
    height: 60px;
    list-style-type: none;
    padding: 10px 0px 19px 0px;
    float: left;
    position: relative;
    top: -10px;
}
.group_menu li {
    display: inline;
    line-height: 33px;
    margin: 0px 0px 0px 10px;
    float: left;
}
.group_menu a {
    background: #01549f;
    color: #fff500;
    padding: 3px 16px;
    font-weight: normal;
    font-size: 12pt;
    text-decoration: none;
    border-right: 1px solid #000;
    margin: 0px 0px;
}
.group_menu a:hover {
    background: #f80;
    color: #fff;
} /**/

h1.homepage-title {
   background: #fff;
    color: #01549f;
	font: Verdana;
	margin-bottom: 0px;
	font-size: 20pt;
	font-weight: bold;
   text-transform: none;
   font-style: normal;
   padding: 15px 0px 15px 5px;
   line-height: 30px;
   border-bottom: 0px solid #052C5B;
   text-align: center;
}
h2.homepage-title {
   background: #fff;
    color: #01549f;
	font: Verdana;
	font-size: 14pt;
	margin-top: 0px;
	margin-bottom: 20px;
	font-weight: bold;
   text-transform: none;
   font-style: normal;
   line-height: 22px;
   border-bottom: 0px solid #052C5B;
   text-align: center;
   padding: 10px 10px 20px 10px;
}

.videobox_text {
   width: 100% !important;
}

.mobileinfo {
   display: block ;
}
.mobileinfo {
    background: #083F85;
    padding: 10px 0px;
    border-bottom: 0px solid #000;
    margin-bottom: 8px;
}
.mobileinfo a {
   -webkit-tap-highlight-color: #FFF500;
   color: #fff;
   text-decoration: none;
   padding: 4px;
   font-size: 10pt;
}
.mobileinfo a:hover {
   -webkit-tap-highlight-color: #FFF500);
   border: 1px solid #000;
   color: #FFF500;
}
.mobileinfo a:active {
   -webkit-tap-highlight-color: #FFF500;
   border: 1px solid #f90;
   color: #FFF500;
}

#menu {
	background: none;
	border-top: 0px solid #fff;
	border-right: 0px solid #fff;
	border-bottom: 0px solid #fff;
	border-left: 0px solid #fff;
	height: 48px;
	margin-bottom: 0px;
	-webkit-border-radius: 5px 7px 0px 0px;
	-moz-border-radius: 5px 7px 0px 0px;
	-khtml-border-radius: 5px 7px 0px 0px;
	border-radius: 5px 7px 0px 0px;
	-webkit-box-shadow: 0px 0px 0px #DDDDDD;
	-moz-box-shadow: 0px 0px 0px #DDDDDD;
	box-shadow: 0px 0px 0px #DDDDDD;
	padding: 0px 5px;
}
.mega-menu {
   border: 0px solid #f90;
}

.breadcrumb {
	background: #717171;
	color: #f90;
	padding: 8px 5px 9px 16px;
   border-top: 1px solid #919191;
   margin-bottom: 0px;
   font-size: 9pt;
}


.dynamic-categories {
   width: 328px;
   margin: 0px;
   float: left;
}
.dynamic-categories .top {
   border-bottom: 0px solid #052C5B;
	line-height: 16px;
   margin-top: 8px;
}
.dynamic-instructions {
    padding: 15px 0px 0px 0px;
}
.dynamic-categories .middle {
   border-top: 0px solid #006ECE;
}
.dynamic-categories .dynamic_tyres {
   background: none;
   display: none;
}
.dynamic-categories .dynamic_wheels {
   background: none;
   display: none;
}
.dynamic-categories .dynamic-dropdowns {
   width: 100%;
   float: left;
    padding: 5px 0px 10px 0px;
}
.dynamic-categories .dynamic-dropdowns select {
   width: 210px;
}


.categoryheader {
   background: #fff;
   width: 670px;
}
.categoryheader .headerimage {
   width: 137px;
   height: 110px;
   float: left;
   margin-top: 10px;
}
.categoryheader .headercontent {
   background: url('../image/default/bkg_subcategorysetcion.png') 100px 2px no-repeat;
   width: 78%;
   height: 120px;
   float: left;
   padding-top: 20px;
   margin-bottom: 0px;
}
.categoryheader .headercontent h1.headertitle {
   background: none;
   border: 0px solid #ddd;
   color: #01549F;
   font-size: 25pt;
}
.categoryheader .headercontent .headertext {
   background: none;
   border: 0px solid #ddd;
   color: #000;
   font-size: 11pt;
   padding: 0px 20px 0px 20px;
}


.subcat-list ul {
   position: relative;
   left: 55px;
}
.subcat-list ul li {
   background: #F6F6F6;
   width: 130px;
   float: left;
}

.manufacturer_custom {
   position: relative;
   left: 55px;
}

/* begin css tabs */
#tabmenu {
   background: #01549F;
   padding: 6px 10px 2px 10px;
   margin-bottom: 15px;
}
ul#tabnav { /* general settings */
   text-align: left; /* set to left, right or center */
   font: normal 11pt verdana, arial, sans-serif; /* set font as desired */
   border-bottom: 0px solid #6c6; /* set border COLOR as desired */
   list-style-type: none;
   padding: 0px 0px 5px 0px; /* THIRD number must change with respect to padding-top (X) below */
}
ul#tabnav li { /* do not change */
   display: block;
   width: 300px;
}
ul#tabnav li a { /* settings for all tab links */
   background-color: #083F85; /* set unselected tab background color as desired */
   border: 1px solid #377AD2; /* set border COLOR as desired; usually matches border color specified in #tabnav */
   color: #fff; /* set unselected tab link color as desired */
   margin-right: 0px; /* set additional spacing between tabs as desired */
   text-decoration: none;
   padding: 8px 22px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
   width: 300px;
   line-height: 20px;
}
ul#tabnav a:hover { /* settings for hover effect */
   background: #FFA300; /* set desired hover color */
   color: #000; /* set unselected tab link color as desired */
}

.showmobile {
   width: 100%;
   float: left;
}
.showmobile .buttonrow {
   background: #01549F;
   height: 45px;
   border-bottom: 1px solid #042858;
}
.showmobile #goback {
   background: none;
   width: 90px;
   float: left;
   padding: 2px 3px 0px 7px;
}
.showmobile #getaquote {
   background: none;
   width: 105px;
   float: right;
   padding: 0px 10px 0px 0px;
}

#slideshow5 {
  background: #000;
}

.mobile_contact_button {
	background: #15a4e3;
	padding: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
    text-align: center;
    font-size: 10pt;
    font-weight: bold;
}
.courtesy_car_button {
	background: #15a4e3;
	padding: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
    text-align: center;
    font-size: 10pt;
    font-weight: bold;
}

.product-grid > div {
  background: #fff;
	width: 90%;
  xheight: 220px;
	display: inline-block;
	vertical-align: top;
	margin: 0px 0px 20px 20px;
	padding-bottom: 76px;
	border-bottom: 1px solid #EEEEEE;
}
#column-left + #column-right + #content .product-grid > div {
	width: 145px;
}
.product-grid .image {
	width: 90%;
	display: block;
	margin-bottom: 0px;
}
.product-grid .image img {
	width: 90%;
	padding: 0px;
	border: 0px solid #E7E7E7;
}
.product-grid .name a {
   font-size: 9pt;
   xheight: 45px;
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin: 10px 0px 0px 0px;
   text-align: center;
}
.product-grid .description {
	display: none;
   text-align: center;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}
.product-grid .price {
	display: block;
	font-weight: bold;
   font-size: 13pt;
	color: #333333;
	margin-bottom: 4px;
   text-align: center;
}
.product-grid .price-old {
	color: #000;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: bold;
	color: #F00;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
   text-align: center;
}

/* Wheel Force Video Box */
.videobox {
   background: none;
   width: 328px;
}
.videobox .videobox_text {
   background: none;
   width: 185px;
   float: left;
   padding-bottom: 10px;
}
.videobox .videobox_text .videobox_content {
   background: none;
   padding: 10px;
   font-size: 11pt;
   line-height: 15pt;
}
.videobox .videobox_video {
   background: #1bb456;
   width: 320px;
   height: 50px;
   float: left;
   margin-bottom: 1px;
}
.videobox .videobox_video iframe {
   background: #000;
   width: 320px !important;
   height: 178px !important;
   float: left;
}

.subcat-list ul {
   position: relative;
   left: 80px;
}
.subcat-list ul li {
   background: #F6F6F6;
   width: 130px;
   float: left;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding: 8px 10px 0px 0px;
	display: inline-block;
	width: 310px;
	margin-bottom: 10px;
   font-size: 10pt;
   color: #919191;
   font-style: italic;
}

.product-compare,
.product-filter {
	border-bottom: 1px solid #EEEEEE;
	padding-bottom: 5px;
	overflow: hidden;
	padding: 8px 10px 0px 15px;
	width: 295px;
}
.product-list {
	padding: 8px 10px 0px 30px;
	margin-left: 10px;
    float: left;
}
#manufacturer_seo {
	width: 295px;
	padding: 0px 20px 20px 0px;
    float: left;
}
.seocontent {
	width: 295px;
	padding: 0px 20px 20px 30px;
    float: left;
}

}


@media screen and (min-width:300px) and (max-width: 350px)  {
/*.dynamic-categories {
   margin-left: 5px;
}
.tyre_buttons,
.homepage_buttons {
   margin-left: 10px;
}
.subcat-list ul {
   position: relative;
   left: 42px;
}
.subcat-list ul li {
   background: #F6F6F6;
   width: 130px;
   float: left;
}
.manufacturer_custom {
   position: relative;
   left: 36px;
}

#slideshow3 {
   xdisplay: none;
   margin: 0px 0px 20px 3px;
} */




}

/* === IPAD === */

@media screen and (min-width:760px) and (max-width: 780px)  {

}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)  {

}









